Subject: Re: [CODE4LIB] virtual conference thunder & lightning

From: Birkin James Diana <[email-masked]>
Date: Wed, 4 Feb 2009 09:42:32 -0500

A while back I posted an idea[*] about kick-starting a collection of  
code4lib-related videos (aside from the conference-presentation  
videos) by asking folk to find or make short code4lib-ish videos  
(under 10 minutes). If you have any urls, email 'em to me; perhaps  
we'll show one at the conference during a brief open time.

Following up on Bess's excellent idea, I'll post what I receive to a  
code4lib wiki page that others can contribute to as well.

Email me urls as soon as possible. Thanks.

[*] <http://www.mail-archive.com/[email-masked]/msg04518.html>

---
Birkin James Diana
Programmer, Integrated Technology Services
Brown University Library
[email-masked]